@charset "UTF-8";

html,html * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Noto Sans JP", sans-serif;
}

body {
	font-weight: 400;
	color: #413786;
	background: #e5e5ff;
	font-size: 16px;
	line-height: 1.7em;
}

h2 {
	color: #fff;
	background: #413786;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	border-radius: 6px;
	padding: 4px 6px;
	margin-bottom: 1em;
}

h3 {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 1em;
}

p {
	margin-bottom: 1.5em;
}

p.last {
	margin-bottom: 0px;
}

a {
	color: #843984;
	text-decoration: underline;
}

ul,ol,dl,dt,dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.container {
	max-width: 900px;
	margin: 0 auto;
	padding: 0 15px;
}

/* --- header --- */
header {
	padding: 20px 0;
}

header h1 {
	font-size: 18px;
	font-weight: 400;
}

header h1 a {
	display: flex;
	align-items: center;
	color: #413786;
	text-decoration: none;
}

header h1 a span {
	display: block;
}

header h1 a span.icon {
	width: 60px;
	height: 60px;
	background: url(../img/icon.png) center center no-repeat;
	border-radius: 999px;
}

header h1 a span.ttl {
	margin-left: 10px;
}

header h1 a div.space {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 66px;
	height: 66px;
	background: #fff;
	border-radius: 999px;
}

/* navi */
.globalMenu {
	display: flex;
	justify-cotent: center;
}

.globalMenu li {
	display: flex;
	align-items: center;
	padding: 15px;
}

.globalMenu li a {
	display: block;
	color: #413786;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
}

.globalMenu li span.arrow {
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #413786;
	border-right: solid 2px #413786;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 6px;
}

/* toggle */
#nav_toggle {
	display: block;
	position: relative;
	width: 42px;
	height: 42px;
	cursor: pointer;
	text-align: center;
}
#nav_toggle span {
	display: block;
	position: absolute;
	left: 6px;
	width: 30px;
	border-bottom: 3px solid #413786;
}
#nav_toggle span:nth-child(1) {
	top: 9px;
}
#nav_toggle span:nth-child(2) {
	top: 18px;
}
#nav_toggle span:nth-child(3) {
	top: 27px;
}
.open #nav_toggle span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}
.open #nav_toggle span:nth-child(2),
.open #nav_toggle span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

/* --- footer --- */
footer {
	background: #ccc5fc;
	padding: 15px 0px;
}

footer div.container {
	display: flex;
	align-items: center;
	justify-content: center;
}

footer div.container span.triangle{
	display: block;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 10px solid #843984;
	margin-right: 4px;
}

footer div.container a {
	display: block;
	text-decoration: none;
	font-size: 12px;
}

@media(min-width:1000px) {
	div.container {
	padding: 0 10px;
	}
	/* --- header --- */
	header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	}
	/* --- navi --- */
	.globalMenu {
	display: block !important ;
	}
	.globalMenu ul {
	display: flex;
	justify-content: center;
	}
	/* toggle */
	#nav_toggle {
	display: none;
	}
}

@media(max-width:999px) {
	.container-small {
	display: flex;
	justify-content: space-between;
	align-items: center;
	}
	.globalMenu {
	display: none;
	}
}
